/*     285815 : 이미지      */
.img__285815__ {max-width:100%}
.img__285815__ * {box-sizing:border-box}
.img__285815__ a {display:block;vertical-align:top}
.img__285815__ img {width:794px;vertical-align:top}

/*     285825 : 점선      */
.dashed_line__285825__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__285825__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__285825__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__285825__ {height:20px}
}

/*     285835 : 이미지      */
.img__285835__ {max-width:100%}
.img__285835__ * {box-sizing:border-box}
.img__285835__ a {display:block;vertical-align:top}
.img__285835__ img {width:719px;vertical-align:top}

